libgpod4-0.8.3-2.mga4.i586.rpm


Advertisement

Description

libgpod4 - Library to access an iPod audio player

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libgpod4
Package version 0.8.3
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 455.95 KB
Download size 177.69 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libgpod is a library meant to abstract access to an iPod content. It
provides an easy to use API to retrieve the list of files and playlist
stored on an iPod, to modify them and to save them back to the iPod.

Alternatives

Package Version Architecture Repository
libgpod4 - - -

Requires

Name Value
eject -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgdk_pixbuf-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgpod >= 0.8.3-2.mga4
libimobiledevice.so.4 -
libm.so.6 -
libm.so.6(GLIBC_2.1) -
libplist.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsqlite3.so.0 -
libxml2.so.2 -
libz.so.1 -

Provides

Name Value
libgpod.so.4 -
libgpod4 == 0.8.3-2.mga4
libgpod4(x86-32) == 0.8.3-2.mga4

Download

Type URL
Binary Package libgpod4-0.8.3-2.mga4.i586.rpm
Source Package libgpod-0.8.3-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libgpod4 rpm package:
    # urpmi libgpod4

Files

Path
/usr/lib/libgpod.so.4
/usr/lib/libgpod.so.4.3.2

Changelog

See libgpod-0.8.3-2.mga4.i586.rpm changelog.

See Also

Package Description
libgpsd-devel-3.9-3.mga4.i586.rpm Client libraries in C and Python for talking to a running gpsd or GPS
libgpsd20-3.9-3.mga4.i586.rpm Libraries for gpsd
libgpsim-devel-0.27.0-2.mga4.i586.rpm Headers for developing programs that will use libgpsim
libgpsim0-0.27.0-2.mga4.i586.rpm Main library for gpsim
libgrail-devel-3.0.9-5.mga4.i586.rpm Gesture Recognition And Instantiation Library Development Package
libgrail6-3.0.9-5.mga4.i586.rpm GRAIL Library Package
libgrammar4-4.11.4-2.mga4.i586.rpm Library providing grammar support
libgrantlee_core0-0.4.0-5.mga4.i586.rpm Library files for grantlee
libgrantlee_gui0-0.4.0-5.mga4.i586.rpm Library files for grantlee
libgraphicsmagick-devel-1.3.18-3.mga4.i586.rpm Static libraries and header files for GraphicsMagick app development
libgraphicsmagick3-1.3.18-3.mga4.i586.rpm GraphicsMagick libraries
libgraphicsmagickwand2-1.3.18-3.mga4.i586.rpm GraphicsMagick libraries
libgraphite2-devel-1.2.4-1.mga4.i586.rpm Files for developing with graphite2
libgraphite2_3-1.2.4-1.mga4.i586.rpm Font rendering capabilities for complex non-Roman writing systems
libgraphlcd-devel-0.1.9-3.mga4.i586.rpm Headers for graphlcd
Advertisement
Advertisement